@charset "UTF-8";
/* CSS Document */

body {
	background:#e6edef url(../images/cross.png) fixed;
}
.site-wrapper {
	max-width: 1180px;
	margin: 0 auto;
	background: #fff;
}
.site-wrapper.purple {
	border-bottom:5px solid #491556;
}
/****************************
Header Styles
****************************/
.home-search {
	display:inline-block;
	margin-left:20px;
}
.home-search input {
	border:3px solid #8BBB2C;
	background:#fff;
	margin-top:6px;
}
.top-bar {
	background:#3D92C9;	
}
.top-bar .site-wrapper {
	background:#3D92C9;
}
.top-left-menu {
	float:left;	
}
.top-right-menu {
	float:right;
}
.top-left-menu, .top-right-menu {
	padding:0px;
	margin:0px;
}
.top-left-menu li, .top-right-menu li {
	display:inline-block;
	list-style-type:none;
	padding:0px;
	margin:0px;
}
.top-left-menu li a  {
	display:block;
	color:#fff;
	padding:8px 10px;
	font-family:"museo-slab";
	font-weight:300;	
}
.top-left-menu li a.active {
	background:#fff;
	color:#3D92C9;
	font-weight:700;	
	padding:8px 20px;
}
.top-right-menu li a {
	color:#3D92C9;
	background:#fff;
	width:25px;
	height:25px;
	display:block;
	border-radius:100px;
	text-align:center;
	line-height:25px;
	margin-top:8px;
	font-family:"museo-slab";
	font-weight:300;	
}
.top-right-menu li a:hover {
	color:#fff;
	background:#81bf00;	
	text-decoration:none;
}
.site-header {
	padding:50px 40px 0px;	
}
.logo {
	float:left;	
}
header.site-header {
	background-repeat:no-repeat;
	background-position:right 20px;	
}
.contact-dets-header {
	color:#5D2075;
	font-size:22px;
	float:right;
	position:relative;
	margin-right:180px;
	margin-top:30px;
}
.contact-dets-header i {
	position:absolute;
	left:-35px;
	top:3px;
	font-size:30px;	
}

/****************************
Menu Styles
****************************/

.main-navigation {
	width:100%;
	clear:none;
	padding-top:20px;
	position: relative;
    z-index: 10;
}
.main-navigation ul {
	float:left;	
}
.main-navigation ul li {
	margin:0px;
	font-family:"museo-slab";
	font-weight:400;	
	font-size:20px;
	display:inline-block;
	float:none;
}
.main-navigation ul li a {
	background:	#672583;
	text-decoration:none;
	border-radius:5px 5px 0 0;
	display:block;	
	padding:12px 15px 8px;
}
#menu-item-120 a {color:#8fd400;} #menu-item-10 a {color:#50991e;} #menu-item-11 a {color:#0e6fb0;} #menu-item-12 a {color:#f9d50a;} #menu-item-139 a {color:#672583;}


#menu-item-120 a, #menu-item-139 a, #menu-item-189 a, #menu-item-10 a, #menu-item-11 a, #menu-item-12 a, #menu-item-139 a {color:#fff;}
#menu-item-120 a {background:#8fd400;} #menu-item-10 a {background:#50991e;} #menu-item-11 a {background:#0e6fb0;} #menu-item-12 a {background:#f9d50a;} #menu-item-139 a {background:#8fd400;} #menu-item-189 a {background:#3D92C9;} #menu-item-189 ul a {color:#3D92C9;} #menu-item-139 a {background:#672583;}

#menu-item-120.current-menu-ancestor > a, #menu-item-189.current-menu-ancestor > a, #menu-item-139.current-menu-ancestor > a, #menu-item-120.current_page_item > a, #menu-item-10.current-menu-ancestor > a, #menu-item-11.current-menu-ancestor > a, #menu-item-12.current-menu-ancestor > a, #menu-item-139.current-menu-ancestor > a {
	color:#fff;
	border-radius:5px 5px 0 0;
}

.main-navigation ul li.current-menu-item a, .main-navigation li.current-menu-ancestor a, .main-navigation li.current-menu-parent a {
	padding-top:18px;
}

#menu-item-120.current-menu-ancestor > a {background:#8fd400;} #menu-item-10.current-menu-ancestor > a {background:#50991e;} #menu-item-11.current-menu-ancestor > a {background:#0e6fb0;} #menu-item-12.current-menu-ancestor > a {background:#f9d50a;} #menu-item-139.current-menu-ancestor > a {background:#8fd400;} #menu-item-189.current-menu-ancestor > a {background:#3D92C9}


.main-navigation li.current-menu-ancestor ul.sub-menu, .main-navigation li.current-menu-parent ul.sub-menu {
	margin-top:26px;
}
.main-navigation li ul.sub-menu {
	background:#f1f1f1;
	border-radius:0 0 5px 5px;
	box-shadow:#ddd;	
	margin:0px;
	padding:0px;
	padding:5px;
	margin-top:20px;
	text-align:left;
	border-top:5px solid #491556;
	z-index:10;
}
.main-navigation ul.sub-menu li, .main-navigation ul.sub-menu li a {
	margin:0px;
	padding:0px;	
	background:none !important;
	color:#333 !important;
}
.main-navigation ul.sub-menu li a {
	text-shadow:none;
	font-size:16px;
	padding:8px 10px;
	width:260px;
}
.main-navigation ul.sub-menu li a:hover {
	border-radius:0px;
}
.main-navigation ul.sub-menu li.current_page_item a {
	background:none;	
}
.SubMenuImg {
	position:absolute;
	top:-10px;
	left:20px;
	z-index:3;
}
.backtoNanny {
	text-align:center;display:block;color:#fff;padding:8px 10px;margin-bottom:30px;	
}

/****************************
Sub Menu Styles
****************************/

.sub-menu {
	margin:30px 0 0;
	padding:0px;	
	position: relative;
    z-index: 5;
}
.sub-menu li {
	list-style-type:none;
	display:inline-block;
	margin:0px;
	font-family:"museo-slab";
	font-weight:500;	
	font-size:17px;
	text-shadow:0 0 10px #000;
	
}
.sub-menu li.current_page_item a, .sub-menu li.current_page_item a:hover {
	background:#fff;
	color:#672583;
	text-shadow:none;
}
.sub-menu li a {
	padding:8px;
	display:block;
	border-radius:8px 8px 0 0;
	color:#fff;
}
.sub-menu li a:hover {
	background:url(../images/white-sub-menu.png);
	text-decoration:none;
	color:#672583;
	text-shadow:none;
}

/****************************
Home Page Styles
****************************/



.home .bannerTop {
	padding:80px 0px 60px 60px;
	background-position:center top;
	position:relative;
}
.bannerTop {
	padding:50px 100px 0px;
	background-position:left top;
	position:relative;
}
.bannerTop h1 {
	color:#fff;	
	font-family:"museo-slab";
	font-weight:300;
	font-size:46px;
	margin:0px;
}
.bannerTop .childImg {
	position:absolute;
	bottom:0px;
	right:60px;
	z-index:2;
	height:500px;
	width:auto;
}
.bannerTop .childImgsub {
	position:absolute;
	bottom:-40px;
	right:60px;
	z-index:2;
}
.top_hide {
	position:absolute;
	left:0px;
	top:0px;	
}
.bannerTop h2 {
	font-family:"museo-slab";
	color:#fff;
	font-size:27px;
	text-shadow:0px 0px 10px #000;	
	line-height:1.3em;
}
.bannerTop p {
	font-family:"museo-slab";
	font-weight:400;	
	color:#fff;
	font-size:18px;
	
}
a.bannerTop-btn1, a.bannerTop-btn2, a.bannerTop-btn3, a.backBlog  {
	display:inline-block;
	padding:12px 25px;
	background:#333;
	margin-right:8px;
	border-radius:5px;
	color:#fff;
	font-family:"museo-slab";
	font-weight:700;	
}
a.bannerTop-btn1 {
	background:#672580;	
}
a.bannerTop-btn1:hover {
	color:#3a0f4b;	
	background:#fff;
	text-decoration:none;
}
a.bannerTop-btn2 {
	background:#EFCB0A;	
	color:#3a0f4b;	
}
a.bannerTop-btn2:hover {
	background:#fff;
	text-decoration:none;
}
a.backBlog {
	background:#f1f1f1;	
	color:#555;
	float:left;
	padding:3px 15px;
	font-size:14px;
}
a.bannerTop-btn2:hover {
	background:#fff;
	text-decoration:none;
}
a.bannerTop-btn3 {
	background:#672580;	
	color:#fff;	
}
a.bannerTop-btn3:hover {
	background:#fff;
	text-decoration:none;
	color:#672580;
	border:3px solid #672580;
	padding:6px 18px;
}

.quicklinks {
	text-align:center;
	padding:80px 110px;
	background:#ece5d6;
	position:relative;
}
.welcometext {
	padding:50px 110px;
	position:relative;
}
.screening {
	padding:60px 110px 0;
	position:relative;
	background:#EAF0F2;
}
.topblue {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;	
}
.bottomblue {
	position:absolute;
	bottom:0px;
	left:0px;
	width:100%;	
}
.homefunnel {
	position:relative;	
}
.whitebtm {
	position:absolute;
	bottom:-1px;
	left:0px;	
	z-index: 3;
}
.homefunnel h3, .homefunnel p {	
	color:#fff;
	margin:0px;
}

.homefunnel .funnel {
	padding:20px 20px 40px 160px;
	background:#0E6FA6;
	position:relative;
}
.homefunnel .funnel:last-child {
	background:#EFCB0A;	
}
.homefunnel .funnel img {
	position:absolute;
	bottom:0px;
	left:10px;	
}
.homefunnel .funnel .bannerTop-btn1 {
	background:#EFCB0A;
	color:#3A0F4B;
	font-family:"museo-slab";
	margin-top:20px;
}
.homefunnel .funnel:last-child .bannerTop-btn1 {
	background:#0E6FA6;
	color:#fff;	
}
.homefunnel .funnel:last-child .bannerTop-btn1:hover {
	color:#0E6FA6;
}
.homefunnel .funnel .bannerTop-btn1:hover {
	background:#fff;	
}
.homefunnel .funnel:last-child img {
	left:-30px;	
}
.sideCTA h3 {
	background:#0E6FA6;
	font-family:'Varela Round', sans-serif !important;
	padding:10px 20px 10px 30%;
	margin:0px 10px;
	position:relative;
	color:#fff;
	margin-top:20px;
}
.sideCTA.target2 h3 {
	background:#EFCB0A;
}
.sideCTA.target2 a {
	background:#0E6FA6;
	color:#fff;
}
.sideCTA.target1 a {
	background:#EFCB0A;
}
.sideCTA h3 img {
	position:absolute;
	left:10px;
	bottom:0px;
	width:25%;	
}
.sideAboutContent {
	padding:20px;
	background:#EEEEEE;
	margin-bottom:30px;	
}
.testimonial {
	position:relative;
	padding:50px 80px;
}
.owl-item .item {
	padding:20px;	
}
.testTop {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;	
}
.home .testimonialText p {
	font-size:16px;
	color:#666666;
	font-family:'Varela Round', sans-serif !important;
}
.customNavigation {
	text-align:center;	
}
.customNavigation .btn {
	padding:8px 10px;
	border-radius:5px;
	background:#EFCB0A;
	margin:2px;
	color:#672580;
	font-family:"museo-slab";
	cursor:pointer;
}

.testimonialText h4 {
	color:#672580;
	font-family:'Varela Round', sans-serif !important;
	font-weight:700;	
	font-size:18px;
	margin-bottom:0px;
}
.testimonialText h3 {
	font-size:18px;
	color:#672580;
	font-family:'Varela Round', sans-serif !important;
	text-transform:uppercase;
	text-align:center;
}
.testimonialText blockquote {
	font-size:18px;
	color:#3a0f4b;
	font-family:'Varela Round', sans-serif !important;
}
.testimonialChild {
	position:absolute;
	left:40px;
	bottom:-34px;
}
.testimonialitem {
	margin-bottom:-50px;	
}
.testimonialitem .pure-u-1.pure-u-md-1-3.pure-u-lg-1-3 {
	padding:20px 20px 0 0;	
}
.testimonialitem .pure-u-1.pure-u-md-1-3.pure-u-lg-1-3 .testContent {
	-webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;	
	  border:5px solid #fff;
}
.testimonialitem a {
	display:inline-block;
	border-radius:10px;
	font-family:"museo-slab" !important;
	font-weight:400;	
	color:#fff;
	padding:5px 8px;
	background:#50991e;
	font-size:14px;
	margin:80px 0 8px 8px;
}
.home .gallery {
	padding:80px 180px 120px;
	text-align:center;
}
.home .gallery h3 {
	color:#3a0f4b;
	font-family:"museo-slab" !important;
	font-size:30px;
	margin-bottom:0px;
}
.gallery .image {
	padding:10px;	
}
.gallery .image img {
	border-radius:20px;	
}

/****************************
Footer Styles
****************************/

.site-footer {
	background:#672580;	
	padding:50px 100px;
	position:relative;
}
.footerTop {
	position:absolute;
	left:0px;
	top:-50px;	
}
.site-footer, .site-footer h3, .site-footer li, .site-footer p {
	color:#EFCB0A;
	font-family:'Varela Round', sans-serif;
	margin:0px;
}
.site-footer h3 {
font-size:20px;
margin-bottom:8px;
color:#fff;
}
.footer-menu, .footer-menu li {
	margin:0px;
	padding:0px;	
	list-style-type:none;
	font-size:16px;
}
.footer-menu, .footer-menu li a {
	color:#EFCB0A;
}
.site-footer i {
	line-height:40px !important;
	width:40px;
	height:40px;
	background:#fff;
	border-radius:100px;
	margin-right:5px;
	text-align:center;
	font-size:20px !important;
}
.site-footer a i {
	color:#3a0f4b;
}
.site-footer .pure-u-1.pure-u-md-1-4.pure-u-lg-1-4 {
	padding:0 20px;
}
.backToTop {
	margin-top:30px;	
	padding:8px 10px;
	border-radius:5px;
	background:#2d0b3d;
	display:inline-block;
}
.backToTop a {
	color:#fff;	
}
.backToTop a:hover {
	text-decoration:none;	
}
.backToTop a i {
	background:none;
	color:#fff;
	padding:0px;
	width:auto;
}
.footer-copyright {
	background:#672583;
	padding:8px 30px;
	text-align:center;	
	color:#fff;
	font-size:12px;
}
.accommodation {
	text-align:center;	
	border-top:#F5F5F5 2px solid;
}
.accommodation img, .accommodation a {
	display:inline;
	width: 14.5%;
    padding: 2%;
}

/****************************
Team Styles
****************************/
.tab-container {
	text-align:center;	
}
.etabs {
	text-align:center;
	border-bottom:3px solid #f0f0f0;	
	padding:0px;
	margin:0px;
	margin:0 auto;
	display:inline-block;
}
.etabs li {
	list-style-type:none;
	display:inline-block;	
	font-family:"museo-slab" !important;
	margin:0px;
}
.etabs li a {
	display:block;
	padding:	15px 30px;
	border:3px solid #f0f0f0;
	border-bottom:none;
	border-radius:15px 15px 0 0;
	color:#3a0f4b;
	background:#fcfcfc;
}
.etabs li a:hover {
	text-decoration:none;	
}
.etabs li.active a {
	border-bottom:3px solid #fff;
	margin-bottom:-3px;
	background:#fff;
}
.staffDetails {
	padding:30px 100px 100px;	
}
.staffDetails .pure-u-1-2.pure-u-md-1-4.pure-u-lg-1-5 .staffSingle {
	margin:10px;
	background:#f0f0f0;
	border-radius:15px;
	line-height:0px;
	box-shadow:0px 0px 15px #d1d1d1;
	border:3px solid #fff;
}
.staffSingle img {
	border-radius:15px 15px 0 0;	
}
.staffSingle .titleTab {
	padding:10px 20px;
	background:#ece5d6;
	margin:0px;
	text-align:left;
	border-radius:0 0 15px 15px;
	position:relative;
}
.staffSingle .titleTab h3, .staffSingle .titleTab p {
	margin:0px;	
	line-height:1.3em;
	color:#3a0f4b;
}
.staffSingle .titleTab h3 {
	font-family:"museo-slab" !important;
	font-size:16px;
}
.staffSingle .titleTab p {
	font-size:12px;
}
.staffSingle img.titleTop {
	position:absolute;
	top:-10px;
	left:0px;
	width:100%;
	border-radius:0px;
}
.staffSingle i {
	font-size: 25px;
    position: absolute;
    right: 15px;
    top: 10px;
	color:#3a0f4b;
}
.staffSingle a:hover {
	text-decoration:none;
}
#banner-slide {
	margin:0 auto;
	border:3px solid #fff;
	box-shadow:0px 0px 5px #abcfd8;
	height: 246px !important;
    max-width: 406px !important;
	position:relative;
}
#banner-slide li {
	margin-top:0px;	
}
.bjqs-markers {
	display:none;	
}
.bjqs-prev a, .bjqs-next a {
	width:37px;
	height:72px;
	position:absolute;
	text-indent:-999em;
	top:36%;
	display:block;
}
.bjqs-prev a {
	background:url(../images/arrow-left.png) left top no-repeat;	
	left:-40px !important;
}
.bjqs-next a {
	background:url(../images/arrow-right.png) right top no-repeat;	
	right:-40px !important;
}
textarea, input { outline: none; }
:focus {
  outline-color: transparent;
  outline-style: none;
}
/****************************
Subpage Styles
****************************/
.askaquestion h3 {
	background:#EFCB0A;
	padding:8px 10px;
	margin:30px 10px 0;
	color:#fff;
	
}
.askaquestion p {
	background:#F4EED4;
	box-shadow:0 3px 10px #f1f1f1;
	padding:20px;
	font-size:14px;	
	font-family:"museo-slab" !important;
	color:#672580;
	font-weight:700;
}
.teamContent {
	padding:60px 100px 80px;
	background:#f4fafc url(../images/team-bottom.png) left bottom no-repeat;
	margin-bottom:60px;
	margin-top:20px;
}
.teamContent.top {
	background:#fff;padding:40px 80px 0px;	
}
.teamContent.top  .introParagraph {
	color:#5D2075;	
}
.managingContent {
	padding-left:40px;	
}
.managingContent h2 {
	margin-top:0px;	
}
.managingContent h2 span {
	font-size:18px;
}
.mgImage {
	border-radius:10px;
	border:6px solid #fff;	
	box-shadow:0px 3px 10px #C4D2D6;
}
.testimonial.sub {
	margin-top:0px;
	padding:50px 100px 50px;	
	background:#E6E6E6;
}
.testimonial.sub h2 {
	font-size:35px;	
	margin:0px;
}
.testimonial.sub .testimonialitem {
	margin:0px;
	padding:0px;	
}
.staffSinglePage .Onethird {
	padding-right:50px;
}
.staffSinglePage .Onethird img {
	border-radius:20px;
	border:5px solid #fff;
	box-shadow:0px 0px 30px #8dc4d3;	
}
.staffSinglePage i {
	font-size:20px;
	margin-right:5px;	
}
.teamContent.staffSinglePage {
	padding-bottom:100px;	
	background-image:none;
	margin-bottom:-20px;
}
.books {
	margin-top:50px;	
}
.books .pure-g {
	margin-bottom:30px;	
}
.books img {
	width:80%;
}
.books h3 {
	margin:0px;	
}
/*static page styles*/
.gform_wrapper .top_label .gfield_label {
	margin:0px !important;	
}
.staticPage {
	padding:60px 100px 50px;	
}
.sidebarArea {
	margin-left:50px;	
}
.sidePosts {
	background:#EEEEEE;
	padding:20px;
	border-top:6px solid #f2f4f4;
	margin-bottom:30px;
}
.affiliates {
	padding:20px;
	background:#EFE9D3;	
}.affiliates h4 {
	font-family:'Varela Round', sans-serif;
	text-transform:uppercase;
	font-size:14px;
	text-align:center;
	margin:0px;
	color:#672580;
	margin-bottom:20px;
}
.sidePosts h3 {
	margin:0px;
	font-size:16px;
	font-weight:700;
}
.sidePosts .yip {
	margin-left:20px;
}
.sidePosts .pure-g {
	margin-bottom:10px;
	padding-bottom:7px;
	border-bottom:3px dashed #fff;	
}
.sidePosts a {
	color:#672583;
	font-size:14px;	
}
.sidebarArea h3.widget-title {
	font-size:26px;	
	margin-bottom:10px;
	margin-top:0px;
}
.newsletterSubscribe h3 {
	display:inline-block;
	padding:8px 10px;
	margin:0 0 0 20px;
	background:#edf1f2;
}
.newsArea {
	background:#edf1f2;
	padding:20px;
	margin-bottom:40px;
}
.newsletterSubscribe p {
	font-size:14px;
	margin:0px 0 10px;
}
.contactCol {
	padding:30px;	
}

/***Blog Styles***/
.BlogItem {
	padding:20px;
	background:#f9f9f9;
	margin-bottom:20px;	
}
.BlogItem h3 {
	margin-top:0px;
	font-size:26px;
	margin-bottom:10px;
	line-height:1.3em;
}
.BlogItem h3 a {
	color:#672580;
}
.BlogItem h3 a:hover {
	text-decoration:none;
	border-bottom:2px dashed #672580;	
}
.BlogItemContent {
	padding-left:30px;	
}
.attachment-portfolio-image {
	margin:0 20px 20px 0;
	float:left;	
}
.topSingleDetails {
	padding:0px 0px 20px;
	margin-top:0px;
}
.nav-previous a, .nav-next a {
	padding:10px 20px;
	display:block;
	font-size:13px;
	border-radius:50px 0 0 50px;
	background:#f9d50a;	
	font-family:"museo-slab" !important;
	border-right:1px #fff solid;
	color:#672583;
}
.nav-previous a::before { 
    font-family: FontAwesome;
   content: "\f104\00a0\00a0";
}
.nav-next a  {
	border-radius:0 50px 50px 0;
	border-right:0px;
	border-left:1px solid #fff;
	text-align:right;	
}
.nav-next a::after {
	font-family: FontAwesome;
   content: "\00a0\00a0\f105";
}
.comment-form input[type="submit"] {
	display:inline-block;
	width:auto;	
}
.BlogItemContent span {
	font-size:12px;	
	color:#999;
}
.catList {
	margin-bottom:30px;	
}
.catList li {
	list-style-type:none;
	padding:5px 10px;
	background:#fafafa;
	border-top:1px solid #f1f1f1;
	margin:0px;
}
.catList li::before  {
	font-family: FontAwesome;
   content: "\f133\00a0\00a0";
}
.sidePosts .pure-g:last-child {
	border-bottom:none;
	padding-bottom:0px;
	margin-bottom:0px;
}



/****************************
Typographic Styles
****************************/
ul {
	margin:0px 0px 30px;	
}
li {
	margin:15px 0;
}
.introParagraph {
	font-family:"museo-slab" !important;
	font-size:20px;
	color:#4D4D4D;
	font-weight:500;
}
p {
	margin:0 0 20px;	 
 }
p#breadcrumbs {
	margin:0px;	
	font-family:'Varela Round', sans-serif;
	font-size:16px;
	font-weight:500;
	padding:0px;
}
p#breadcrumbs a {
	color:#fff;	
}
h2, h3 {
	font-family:'Varela Round', sans-serif;
	color:#672583;
	font-weight:300;
}
.bodyContent h3 {
	margin-top:30px;
	margin-bottom:10px;	
	font-size:25px;
}
.bodyContent h4 {
	font-size:20px;
	font-family:'Varela Round', sans-serif;
	margin-bottom:0px;
	color:#672583;
}
blockquote {
  margin: 20px 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
  font-family:"museo-slab" !important;
	color:#672583;
	font-size:20px;
}
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
}
.topSingleDetails {
	display:block;	
}
hr {
	margin:50px 0 0;
	height:2px;
}
.testimonialitemsingle {
	padding:25px;
	margin-bottom:10px;
	background: url(../images/geometry2.png);
	border-radius:8px;
	box-shadow:0 2px 8px #f1f1f1;
}
.testimonialitemsingle p {
	margin:0px;	
}
.application {
	width:50%;
	margin:0 auto;	
	padding:0px 30px 1px;
	background:#fff;
	box-shadow:0 0 8px #ccc;
	border-radius:8px;
}
.applicationContainer {
	background: url(../images/geometry2.png);
	padding:50px 0;
}
/****************************
Miscellanous Styles
****************************/
.ngg-gallery-thumbnail img {
	border:none !important;
	padding:0px !important;
	margin:0px !important;
	width:100% !important;
}
.ngg-gallery-thumbnail-box {
	width:23% !important;
	margin:1% !important;
	display:relative;	
}
.ngg-gallery-thumbnail {
	width:100% !important;	
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"] {
	padding:8px;	
}
input[type="submit"] {
	width:auto;	
}
.accordion dt {
	padding:10px 20px;
	background:#f1f1f1;
	border-bottom:1px solid #fff;
}
.accordion dt h5 {
	margin:0px;	
	font-family:'Varela Round', sans-serif;
	font-size:16px;
}
.accordion dt a:hover h5, .accordion dt a:hover, .accordion dt a {
	text-decoration:none !important;	
}
.fourOfour {
	background:url(../images/geometry2.png);	
}
.searchArea.fourFour, .searchArea.fourFour input {
	text-align:center;
	
}
.searchArea.fourFour {
	margin-bottom:60px;	
	background:none;
	box-shadow:none;
}
.searchArea.fourFour input.search-submit {
	display:inline-block;	
	width:30%;
	margin-top:0px;
}
.searchArea.fourFour input {
	padding:10px;
	width:50%;
	margin-top:20px;
}
.search-form input {
	padding:5px 10px;
}
.searchArea {
	padding:15px;
	background:#fafafa;	
	border-radius:5px;
	box-shadow:0 2px 8px #ddd;
}
.searchArea .search-form input {
	width:96%;	
}
.searchArea  h3 {
	margin:0px 0 5px;	
}
.banner { position: relative; overflow: auto; }
    .banner li { list-style: none; }
        .banner ul li { float: left; }
.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

.mob, .mobSM {
	display:none;	
}

@media only screen and (max-width :1180px) {
	.home-search {
	display:none;	
}
}
@media only screen and (max-width :1025px) {
.menu-toggle {
	margin-top:20px;	
}
.site-header {
	padding:30px 20px 10px;	
}
.main-navigation {
	margin-top:0px;
	padding-top:0px;
}
.main-navigation li {
	margin:0px;	
}
.staticPage {
	padding:20px 30px 50px;	
}
.bannerTop {
	padding:60px 30px 0;
}
 
p#breadcrumbs {
	padding:20px 30px 0
}
.bannerTop .childImgsub {
	display:none;	
}
.top-left-menu {
	float:none;
	background:#50991e;
}
.top-left-menu li {
	display:block;
	text-align:center;
	border-bottom:1px solid #8fd400;
}
.top-left-menu li a, .top-left-menu li a.active {
	padding:3px;	
}
.top-right-menu {
	display:block;
	padding:5px;	
	float:none;
}
.top-right-menu li a {
	margin:0px;	
}
.top-right-menu li.journals {
	float:left;	
	margin-bottom:5px;
}
.top-right-menu li.social {
	float:right;
	margin-left:10px;	
}
.top-slide-nav-content {
	display:none;	
}
.arrowTop {
	text-align:center;	
}
.arrowTop a {
	color:#501c6b;
	font-family:"museo-slab" !important;
	padding:5px;
	display:block;
	font-weight:700;
}
.arrowTop a i {
	margin-left:5px;	
}
.arrowTop a:hover {
	text-decoration:none;	
}
.bannerTop {
	margin-top:-10px;	
}

.bannerTop {
	padding:60px 30px 0;	
}
.bannerTop a.bannerTop-btn1 {
	margin-bottom:5px;	
}
.mob {
	display:block;	
}

}
@media only screen and (max-width :770px) {
.bannerTop h1 {
	text-align:center;	
}
.screen {
	display:none;	
}
.site-header {
	padding:30px 20px 30px;	
	text-align:center;
}

/****************************
Header Styles
****************************/


.mobSM {
	display:block;	
}
.logo.mobSM {
	margin:0 auto;
	display:block;
	float:left;
	width:30%;
}
.site-header {
	padding-top:20px;
	padding-bottom:40px;
	background-image:none !important;
}
.contact-dets-header {
	margin-right:0px;
	font-size:17px;
}
.site-info {
	text-align:center;	
}
.childImg, .string, .testimonialChild, .footerTop, .childImgsub, .titleTop, .sidePosts img, .gallery {
	display:none;	
}
.quicklinks {
	padding:40px 20px;
}
.quicklinks h3 {
	width:100%;
	margin:0px;	
}
.quicklinks .pure-u-1-2.pure-u-md-1-4.pure-u-lg-1-4 {
	margin-bottom:30px;	
}
.testimonial {
	padding:130px 30px 40px;
}
.testimonialitem {
	margin-bottom:0px;	
}
.home .gallery {
	padding:20px 30px;	
}
.site-footer {
	padding:30px 0;	
}
.site-footer h3 {
	margin-top:30px;	
}
.backToTop {
	display:block;
	text-align:center;
}
.bannerTop {
	padding:50px 30px 20px;	
}
.application {
	width:100%;	
}
.home .bannerTop {
    padding: 40px 30px 40px;
    background-position: left bottom;
    position: relative;
    margin-top: -20px;
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.homefunnel .funnel:last-child img {
	left:0px;	
}
.welcometext {
	padding:50px 50px 0;	
}
.screening img {
	display:none !important;
}
.screening {
	padding:30px 50px 50px;	
}
.testimonial {
	padding:30px 50px;	
}
.main-navigation {
	text-align:center;	
}
.sub-menu li {
	display:block;
	text-align:center;
}
.sub-menu li a {
	padding:5px 0;
	border-radius:0px;
}
.sub-menu li a:hover {
	background:url(../images/white-sub-menu.png);
	text-decoration:none;
	color:#672583;
	text-shadow:none;
}
.etabs {
	border:none;	
	display:block;
}
.etabs li {
	display:block;	
}
.etabs li a {
	padding:5px;
	border:1px solid #d1d1d1;;	
	border-radius:0px;
	background:#f1f1f1;
	margin:0 30px;
}
.etabs li.active a {
	border-bottom:1px solid #d1d1d1;	
}
.teamContent, .testimonial.sub {
padding:30px;	
}
.staffDetails {
	padding:20px;	
}
#banner-slide {
	display:none;	
}
.staticPage {
	padding:30px;	
}
.sidebarArea {
	margin:20px 0;
	padding:0;	
}
.sidePosts .yip {
	margin:0px;	
}
.staffSinglePage .Onethird {
	padding-right:0px;	
}
p#breadcrumbs {
	padding:10px 30px 10px;	
}
.BlogItemContent {
	padding-left:0px;	
}
.contactCol {
	padding:0px;	
}



/*navigation styles*/

.main-navigation {
	width:100%;
	display:block;	
}
.menu-toggle, .main-navigation.toggled ul {
	display:block;
	width:100%;	
	box-shadow:none;
}
.main-navigation.toggled ul li {
	width:100%;
	padding:0px;
	margin:0px;	
	float:none;
	display:block;
}
.main-navigation ul li a, #menu-item-120.current-menu-ancestor > a, #menu-item-189.current-menu-ancestor > a, #menu-item-139.current-menu-ancestor > a, #menu-item-120.current_page_item > a, #menu-item-10.current-menu-ancestor > a, #menu-item-11.current-menu-ancestor > a, #menu-item-12.current-menu-ancestor > a, #menu-item-139.current-menu-ancestor > a {
	border-radius:0px;	
}
.menu.nav-menu {
	background:#f1f1f1;
	border-radius:0 0 10px 10px;
	padding:10px;	
}
.menu-toggle {
	color:#fff;
	background-color:#3a0f4b;
	font-family:"museo-slab" !important;
	text-shadow:none;
	font-weight:700;
	border:none;
}
.menu-toggle:hover {
	box-shadow:none;	
}
.main-navigation.toggled ul ul {
	display:none;	
}

}
